ul#cssmw {
  cursor: default;
  list-style-type: none;
  margin: 0 0 0 0;
  padding: 0 0 0 0;
}
ul#cssmw ul {
  cursor: default;
  font-size: 0;
  list-style-type: none;
  margin: 0 0 0 0;
  padding: 0 0 0 0;
}
ul#cssmw ul li {
  background-image: none;
  float: none;
}
ul#cssmw li {
  background-image: none;
  float: left;
  padding: 0 0 0 0;
  position: relative;
  white-space: nowrap;
  z-index: 100;
}
ul#cssmw li ul {
  display: none;
  top: 0;
}
ul#cssmw li:hover > ul {
  display: block;
  position: absolute;
}

ul#cssmw li.hover > ul {
  display: block;
  position: absolute;
}

ul#cssmw li.current > ul {
  position: absolute;
}
ul#cssmw > li {
  background-image: none;
}
ul#cssmw > li > a, ul#cssmw > li > a:link {
  background-image: url("../cssmw_images/navback1.gif");
  background-repeat: no-repeat;
  color: #FFFFFF;
  display: block;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-style: normal;
  font-weight: normal;
  height: 27px;
  margin: 0 0 0 0;
  padding-left: 25px;
  padding-right: 10px;
  padding-top: 8px;
  text-decoration: none;
  text-transform: none;
  outline-style: none;
}
ul#cssmw > li > a:active, ul#cssmw > li > a:focus {
  color: #173232;
  font-weight: bold;
  text-decoration: none;
  outline-style: none;
}
ul#cssmw > li:hover > a, ul#cssmw > li:hover > a:link {
  background-image: url("../cssmw_images/navback2.gif");
  background-repeat: no-repeat;
  color: #B7B0B0;
  font-weight: normal;
  text-decoration: none;
  outline-style: none;
}

ul#cssmw > li.hover > a, ul#cssmw > li.hover > a:link {
  background-image: url("../cssmw_images/navback2.gif");
  background-repeat: no-repeat;
  color: #B7B0B0;
  font-weight: normal;
  text-decoration: none;
  outline-style: none;
}

ul#cssmw > li.current > a.current, ul#cssmw > li.current > a.current:link {
  background-image: url("../cssmw_images/navback2.gif");
  background-repeat: no-repeat;
  color: #B7B0B0;
  font-weight: normal;
  text-decoration: none;
  outline-style: none;
}
ul#cssmw ul.level-1 {
  left: 0px;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  top: 100%;
}
ul#cssmw ul.level-1 > li {
  background-image: none;
}
ul#cssmw ul.level-1 > li > a, ul#cssmw ul.level-1 > li > a:link {
  background-color: #413030;
  background-image: none;
  border-bottom: solid 1px #675757;
  border-left: solid 1px #675757;
  border-right: solid 1px #675757;
  color: #FFFFFF;
  display: block;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 11px;
  font-style: normal;
  font-weight: normal;
  height: 18px;
  margin: 0 0 0 0;
  padding: 6px 25px 5px 10px;
  text-decoration: none;
  text-transform: none;
  width: 170px;
  outline-style: none;
}
ul#cssmw ul.level-1 > li > a:active, ul#cssmw ul.level-1 > li > a:focus {
  color: #173232;
  font-weight: bold;
  text-decoration: none;
  outline-style: none;
}
ul#cssmw ul.level-1 > li:hover > a, ul#cssmw ul.level-1 > li:hover > a:link {
  background-color: #822516;
  color: #FFFFFF;
  font-weight: normal;
  text-decoration: none;
  outline-style: none;
}

ul#cssmw ul.level-1 > li.hover > a, ul#cssmw ul.level-1 > li.hover > a:link {
  background-color: #822516;
  color: #FFFFFF;
  font-weight: normal;
  text-decoration: none;
  outline-style: none;
}

ul#cssmw ul.level-1 > li.current > a.current, ul#cssmw ul.level-1 > li.current > a.current:link {
  background-color: #822516;
  color: #FFFFFF;
  font-weight: normal;
  text-decoration: none;
  outline-style: none;
}
